@font-face{font-family:'GTCCxZ';src:url('GTCCxZ.woff') format('woff');}
.ykc-cloud{font-family:'GTCCxZ';}
.ykc-node{display:inline-block;font:normal normal normal 14px/1 GTCCxZ;text-rendering:auto;}
@font-face{font-family:'GTCCxZ';src:url('GTCCxZ.woff') format('woff');}
.ykc-pipe{font-family:'GTCCxZ';}
.ykc-power{display:inline-block;font:normal normal normal 14px/1 GTCCxZ;text-rendering:auto;}
.ykc-nail{display:inline-block;font:normal normal normal 14px/1 GTCCxZ;text-rendering:auto;}